Subject: Trainer Candidate - Suman kumari Rao Suman
From: Suman kumari Rao Suman <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Dec 2022 04:21:28 -0500

| | Tech Support Test

Name | Suman kumari Rao Suman
E-mail | [email-masked]
Phone Number | (+91) 8777838747
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Process Trainer | 5th August | 22000
Previous Employer 1 | Netscribes | Process Associate | 27th March | 15000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I used to handle a NHT batches  team of 25 where I had to provide training for flipkart process.  Once the training is finished which include 18 days then in ojt I had to audit their calls and provide them feedback also refresher sessions I used to take . These were my roles and responsibilities.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means meeting expectations, but excellent customer service means exceeding them.Customer service differs from customer experience in that customer experience encompasses the entire customer journey, including customer service
What according to you makes you a good candidate for this position? | I am good for this position because I am having a relevant experience in this field.  I have the capability to do everything and I am hardworking person and In every work I give my 100% to it.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |